html{
    font-size: 12px;
}
@media (min-width: 768px){
    html{
        font-size: 14px;
    }
}
@media (min-width: 1024px){
    html{
        font-size: 16px;
    }
}
@media (min-width: 1600px){
    html{
        font-size: 18px;
    }
}


img, svg{
    max-width: 100%;
}


@media (max-width: 768px){
    .container{
        padding-right: 30px;
        padding-left: 30px;
    }
}

.logo{
    display: block;
    font-weight: 900;
    
    text-decoration: none;
    color: white;
    max-width: 210px;
    line-height: 1;
}

.mobile-menu{
    width: 26px;
    height: 20px;
    position: relative;
}
.mobile-menu span{
    position: absolute;
    background-color: var(--bs-light);
    width: 100%;
    height: 20%;
    border-radius: 1px;
}

.mobile-menu span:nth-child(1){
    top: 0px;
}
.mobile-menu span:nth-child(2) {
    top: 50%;
    transform: translateY(-50%);
}
.mobile-menu span:nth-child(3){
    bottom: 0px;
}


.background-center{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.promoblock{

}
@media (min-width: 768px){
    .promoblock-row{
        min-height: calc(100dvh - 100px);
    }
}

.section-title{
    margin-bottom: 2rem;
}
@media (min-width: 992px){
    .section-title{
        width: 25%;
        display: inline-block;
    }
    .section-title+div{
        display: inline-block;
        width: 75%
    }
    
}


.accordion .btn-light:not(.collapsed) {
    background-color: var(--bs-primary);
    border-color: var(--bs-primary);
}
.accordion .btn-light .btn-close{
    transition-duration: 0.2s;
}
.accordion .btn-light.collapsed .btn-close{
    transform: rotate(45deg);
}